/**** MultiStep Form *****************************/
h1 {
  font: 30px/30px "PT Serif",Arial,serif !important;
}
.promoText {
  width: 100%;
  padding: 20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: #E2E9F1;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border:1px solid #fff;
  -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.8);
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.8);
  margin: 30px 0 0;
}
.promoText h3 {
  font-size: 3em;
}
.promoText p {
  font-size: 1.4em;
}

#registerMultiStepContainer {
  max-width: 340px;
  padding: 15px 0 0;}

button.next,
.browser-internet-explorer-8 button.next {
  display: inline-block;
  width:100%;
  padding:5px 0;
  letter-spacing:-1px;
  margin-top:10px;
  font:normal bold 24px 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
  color:#f5f5f5;
  text-shadow:0 2px 2px rgba(0,0,0,0.25);
  background:url("images/btn-orange.png") no-repeat -7px -7px;
  border: 1px solid #9F3E03;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;}

button.next:hover,
.browser-internet-explorer-8 button.next:hover {
  color:#03204A;}

#registerMultiStepContainer .stepContent em {
  display: none; }

.stepsHandles {
  margin-bottom: 10px;}

.step-handle {
  background:#9cbae5;
  display: inline-block;
  height: 5px;
  margin-right: 1%;
  text-indent: -9999px;
  width: 19%;}

.active .step-handle {
  background-color:#03204A;}

#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}

.step-header {
  font-size: 16px;
  line-height: 26px;
  padding: 0;
  color:#73819d; }

.step-header strong {
  font-weight: 400; }

#steps li {
  padding: 0;
  border: none; }

FORM #steps .row {
  padding: 0.5em 0; }

FORM #steps .row.select-gender {
  padding: 0; }

FORM #steps .row.enter-email, 
FORM #steps .row.enter-username {
  padding: 0.2em 0;
}

#registerMultiStepContainer FORM .row.birthday,
#registerMultiStepContainer FORM .row.select,
#registerMultiStepContainer FORM .row.text,
#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking {
  padding: 0.5em 0;
  clear: both;
  display: inline-block;
  width: 100%; }

#registerMultiStepContainer FORM .iam {
  padding-bottom: 0; }

#registerMultiStepContainer FORM .looking {
  padding-top: 0; }

#registerMultiStepContainer FORM LABEL {
  width: 100%;
  font-size: 13px;
  padding: 2px 0;
  float: left;
  margin: 0;
  text-align: left;
  color: #73819d; }

#registerMultiStepContainer FORM INPUT,
#registerMultiStepContainer FORM SELECT {
  height: auto;
  padding: 0.4em 0;
  font-size: 13px;
  color: #222;
  line-height: inherit;
  border: 1px solid #fff;
  background: #fff;
  width: 100%;
  float: left; }

#registerMultiStepContainer FORM .birthday_month {
  width: 49%;
  margin-right: 1%; }

#registerMultiStepContainer FORM .birthday_day {
  width: 29%;
  margin-right: 1%; }

#registerMultiStepContainer FORM .birthday_year {
  width: 20%; }

#registerMultiStepContainer #progress-container {
  margin: 0 0 30px; }

#registerMultiStepContainer #progress-bar-container {
  height: 25px;
  overflow: hidden;
  background: #73819d;
  width: 100%;
  margin: 0.5em 0; }

#registerMultiStepContainer #progress-bar {
  height: 25px;
  width: 0px;
  background: #9cbae5; }

#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size: 1.3em;
  color: #73819d; }

#registerMultiStepContainer #progress-info.displaced {
  font-size: 1.4em; }

.disclaimer {
    padding: 0;
    line-height: 1.3em;
}

/* Daniil 24.09.2014 */

FORM INPUT,
FORM SELECT {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
}

#registerMultiStepContainer FORM INPUT, 
#registerMultiStepContainer FORM SELECT {
    line-height: 1.5;
    padding: 0.5em 0.4em;
}

.regGeoLocationContainer {
    overflow: hidden;
}

FORM #steps .row {
    padding: 0.25em 0;
}
.error {
  clear: both;
  display: block;
  font-weight: bold;
  height: auto;
  padding: 0.25em;
  color: red;
  text-align: center;
}
@media (max-width:980px) {
  h1 {
    font: 20px/20px "PT Serif",Arial,serif !important;
    margin: -10px 0 0!Important;
  }
  #callToAction {
    margin-bottom: 0;
    padding-left: 0;
  }
  .stepsHandles {
    margin-bottom: 5px;
  }
  #registerMultiStepContainer {
    display: block;
    margin: 0 auto;
    max-width: 350px;
    padding: 15px 0 0;
  }
}

@media (max-width:640px) {
  #registerMultiStepContainer {
    background: #E2E9F1;
    padding:20px; 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border:1px solid #fff;
    -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.8);
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.8);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
  }
  h1 {
    margin: 0 0 10px !important;}
  .left-wrapper h1 {
    padding-top: 430px!important; }    
  .left-wrapper {
    padding: 0;
    text-align: center;
    width: 100%;
  }
  .promoText {
    margin: 380px 0 0;}
}

#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {margin-bottom:0;}